.main {  left: 100px; top: 25px; clip:     rect(   ); width: 500px; text-align: justify}

body {  font-size: 0.8em; color: #FFFFFF; background-color: #000000; font-family: Arial, Helvetica, sans-serif}

a:link {  color: #70ccff; text-decoration: none; font-weight: bold}

a:visited {  color: #7070ff; text-decoration: none; font-weight: bold}

a:hover {  text-decoration: underline}

